{
  "id": 5653711,
  "name": "Lillie Jane Rosenstiel, Appellee, v. Otto Viernow, Appellant",
  "name_abbreviation": "Rosenstiel v. Viernow",
  "decision_date": "1946-11-18",
  "docket_number": "Gen. No. 43,821",
  "first_page": "536",
  "last_page": "537",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 536"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 274,
    "ocr_confidence": 0.481,
    "sha256": "31e5cc253887f8b5befa6369c2cadb5dea8f83e329a24b82d266b273a2b50451",
    "simhash": "1:78d77468ffe7271d",
    "word_count": 41
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lillie Jane Rosenstiel, Appellee, v. Otto Viernow, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Marx Loehwing, for appellant; Edward J. Green, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lillie Jane Rosenstiel, Appellee, v. Otto Viernow, Appellant.\nGen. No. 43,821.\nopinion filed November 18, 1946;\nreleased for publication December 4, 1946.\nMarx Loehwing, for appellant; Edward J. Green, for appellee."
  },
  "file_name": "0536-02",
  "first_page_order": 570,
  "last_page_order": 571
}
